Bug 433327 - nv: missing/partial images displayed by OOo/firefox
nv: missing/partial images displayed by OOo/firefox
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-18 12:48 EST by Caolan McNamara
Modified: 2008-03-04 15:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 15:22:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
reproducer (82.25 KB, application/vnd.oasis.opendocument.presentation)
2008-02-18 12:48 EST, Caolan McNamara
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 13795 None None None Never

  None (edit)
Description Caolan McNamara 2008-02-18 12:48:54 EST
Description of problem:

If you load this presentation in OOo and go full-screen with F5 the picture will
either not appear or partially appear. A similar effect occurs with some
graphics in webpages browsed with firefox.


Version-Release number of selected component (if applicable):
xorg-x11-drv-nv-2.1.6-8.fc9

How reproducible:
Always

Steps to Reproduce:
Load demo
F5
  
Additional info:
using "vesa" as the driver works, kernel FWIW was 2.6.24-7.fc9
Comment 1 Caolan McNamara 2008-02-18 12:48:54 EST
Created attachment 295183 [details]
reproducer
Comment 2 Matěj Cepl 2008-02-18 18:28:36 EST
Certainly not related, but why in the world OOImpress from
openoffice.org-impress-2.3.0-6.11.fc8 opens this file all the time as ASCII?
Comment 3 Caolan McNamara 2008-02-19 04:17:38 EST
openoffice.org-impress-2.3.0-6.11.fc8 opens this file perfectly fine for me,
though "opening something as ASCII" would occur if e.g. openoffice.org-writer
was installed and openoffice.org-impress *wasn't* installed or if some filter
config stuff was busted.
Comment 4 Caolan McNamara 2008-02-27 04:25:45 EST
at the moment https://bugzilla.redhat.com/attachment.cgi?id=292851 displays as a
black box as an example of the firefox part of this
Comment 5 Adam Jackson 2008-03-04 15:22:16 EST
This appears to be a bug in XAA's Render acceleration (as hilarious as the idea
of XAA having Render accel is).  Tracking this upstream.

Note You need to log in before you can comment on or make changes to this bug.